Subject: bug#42720: 28.0.50; mml-first-secure-en-decrypt-sign-1 test failing on Fedora 31

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 08 Aug 2020 12:01:57 +0200

Paul Eggert <[email-masked]> writes:

> On 8/6/20 11:59 PM, Lars Ingebrigtsen wrote:
>> Should we just mark the test as unstable?
>
> Would that cause 'make check' to work? If so, I guess it's good
> enough. Another option would be to disable the test.

I've now marked it as unstable -- does that get rid of the "make check"
failure for you?

And I've forgotten again where the Emacs build bot is located...
Googling for "emacs buildbot" got me nowhere.  :-/

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no